
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Alternate Plugin Repos";

/* Python version */
"F5f-43-6ju.title" = "Python version";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Changing the Python version will need a restart of Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Use system console for script output";
